Is it possible to run the Novell Linux Client 1.2 on Suse 9.3?

I've read the docs I can find and there is no mention.
I've attempted the installation and get:
error: Failed dependencies:
libbfd-2.16.91.0.5.so is needed by
novell-xtier-base-3.1.4-4.sles10
libexpat.so.1 is needed by novell-xtier-base-3.1.4-4.sles10
libstdc++.so.6 is needed by novell-xtier-base-3.1.4-4.sles10
libstdc++.so.6(CXXABI_1.3) is needed by
novell-xtier-base-3.1.4-4.sles10
libstdc++.so.6(GLIBCXX_3.4) is needed by
novell-xtier-base-3.1.4-4.sles10


Can I get hold of the source? Can it be compiled for 9.3?
NCL 1.0 gives us lots of problems to our OES (NW) 6.5 server. Copying
files is fine but software that randomly accesses different parts of
files throws up its hands in horror (netCDF files).

Thanks for your input.
Julian